@charset "UTF-8";
/* =================================
 共通
================================= */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");

.l_outer a {
  color: inherit !important;
}

.color_main01 {
  color: #1CA566;
}

/* heaer */
.tooltip {
  display: none;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  left: -40px;
  bottom: calc(100% + 5px);
}
.tooltip::after {
  left: 37px;
}
.tooltip {
  text-align: left;
}
.tooltip.logged_in {
  left: -70px;
  width: 185px;
}
.tooltip.logged_in::after {
  left: 67px;
}
@media screen and (max-width: 767px) {
  .tooltip {
    left: -25px;
  }
  .tooltip::after {
    left: 45px;
  }
  .tooltip.logged_in {
    left: -47px;
    width: 112px;
  }
  .tooltip.logged_in::after {
    left: 67px;
  }
}

a.c_txt_line {
  color: #1C3767 !important;
  text-decoration: underline;
}

a.c_txt_line[target="_blank"]:after {
  content: "";
  display: inline-block;
  width: 11px;
  height: 8px;
  background: url(/warranty/assets/img/business/top/ico_newtab.svg);
  margin: 0 5px;
}

a.p_sdw_top_cart_btn, a.p_sdw_top_cart_btn_white,
button.p_sdw_top_cart_btn,
button.p_sdw_top_cart_btn_white {
  border: none;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 600;
  color: #fff !important;
  background: #CF0316;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  cursor: pointer;
  position: relative;
  z-index: 0;

  .c_link_arw {
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
}
@media screen and (min-width: 768px) {
  a.p_sdw_top_cart_btn, a.p_sdw_top_cart_btn_white,
  button.p_sdw_top_cart_btn,
  button.p_sdw_top_cart_btn_white {
    max-width: 335px;
    height: 45px;
  }
}
@media screen and (max-width: 767px) {
  a.p_sdw_top_cart_btn, a.p_sdw_top_cart_btn_white,
  button.p_sdw_top_cart_btn,
  button.p_sdw_top_cart_btn_white {
    max-width: 320px;
    height: 40px;
  }
}
a.p_sdw_top_cart_btn:before, a.p_sdw_top_cart_btn_white:before,
button.p_sdw_top_cart_btn:before,
button.p_sdw_top_cart_btn_white:before {
  content: "";
  width: 16px;
  height: 16px;
  background: #fff;
  -webkit-mask-image: url(/warranty/assets/img/sdw/top/i_cart.svg);
          mask-image: url(/warranty/assets/img/sdw/top/i_cart.svg);
  -webkit-mask-size: contain;
          mask-size: contain;
  margin: 0 10px 0 0;
}
a.p_sdw_top_cart_btn_white,
button.p_sdw_top_cart_btn_white {
  color: #CF0316 !important;
  background: #fff;
  border: 1px solid #CF0316;
}
a.p_sdw_top_cart_btn_white:before,
button.p_sdw_top_cart_btn_white:before {
  background: #CF0316;
}

.c_btn {
  font-weight: bold;
  border: 1px solid #9B9B9B;
}

/* タイトル */
.p_sdw_top_ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
  position: relative;
  z-index: 0;
  margin: 0 0 40px;
  padding: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_ttl {
    margin: 0 0 20px;
    padding: 0 0 12px;
  }
}
.p_sdw_top_ttl:before {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  background: -webkit-gradient(linear, left top, right top, from(#1CA566), color-stop(50%, #1CA566), color-stop(50%, #DEE5E6), to(#DEE5E6));
  background: linear-gradient(90deg, #1CA566 0%, #1CA566 50%, #DEE5E6 50%, #DEE5E6 100%);
}
@media screen and (max-width: 767px) {
  .p_sdw_top_ttl:before {
    width: 40px;
  }
}
.p_sdw_top_ttl__en {
  font-size: 20px;
  line-height: 1;
  color: #636363;
  letter-spacing: 0.08em;
  margin: 0 0 15px;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_ttl__en {
    font-size: 16px;
    margin: 0 0 10px;
  }
}
.p_sdw_top_ttl__ja {
  font-size: 28px;
  line-height: 1.5;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_ttl__ja {
    font-size: 20px;
  }
}

.p_sdw_top_price_sec_cont__ttl {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  font-size: 18px;
  margin: 0 0 15px;
  padding-left: 11px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_price_sec_cont__ttl {
    -ms-flex-preferred-size: calc(100% - 85px);
        flex-basis: calc(100% - 85px);
    margin: 0;
    font-size: 16px;
  }
}
.p_sdw_top_price_sec_cont__ttl:before {
  content: "";
  width: 3px;
  height: 14px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #222;
}

/* font */
.u_font_1 {
  font-family: "Noto Sans JP", sans-serif;
}

/* list */
.c_list_check {
  list-style: none;

  li {
    display: flex;
    align-items: flex-start;
    gap: 7px;
  }
  li:before {
    content: "";
    aspect-ratio: 8 / 6;
    width: 10px;
    flex: 0 0 auto;
    background: #1CA566;
    mask: url(/warranty/assets/img/business/top/ico_check.svg) no-repeat center / contain;
    margin: .5em 0 0;
  }
}
@media screen and (max-width: 767px) {
  .c_list_check {
    li:before {
      width: 8px;
      margin: .5em 0 0;
    }
  }
}

/* パンクズ */
@media screen and (max-width: 767px) {
  .l_breadcrumbs._bottom {
    display: block;
  }
}

/* =================================
 重要なお知らせ
================================= */
.p_sdw_top_important {
  max-width: 1000px;
  width: 100%;
  margin: 25px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_important {
    display: block;
    margin: 20px auto 0;
  }
}
.p_sdw_top_important__ttl {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 138px;
          flex: 0 0 138px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #636363;
  border-radius: 3px 0 0 3px;
  height: 54px;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_important__ttl {
    font-size: 12px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    border-radius: 3px 3px 0 0;
    height: 38px;
    padding: 15px;
  }
}
.p_sdw_top_important__box {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border: 1px solid #636363;
  border-radius: 0 3px 3px 0;
  padding: 5px 160px 5px 20px;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_important__box {
    padding: 15px;
    border-radius: 0 0 3px 3px;
  }
}
.p_sdw_top_important__link {
  font-size: 14px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_important__link {
    display: block;
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) {
  .p_sdw_top_important__link:hover .p_sdw_top_important__txt {
    color: #CF0316;
    text-decoration: underline !important;
  }
}
.p_sdw_top_important__txt {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  width: 100px;
  color: #222;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_important__txt {
    width: 100%;
    font-size: 12px;
  }
}
.p_sdw_top_important__time {
  margin: 0 10px 0 0;
  color: #222;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_important__time {
    font-size: 10px;
  }
}
.p_sdw_top_important__arw {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  a.p_sdw_top_important__arw {
    color: #fff !important;
    right: 15px;
    top: 10px;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    font-size: 12px;
  }
}
@media screen and (min-width: 768px) {
  .p_sdw_top_important__arw:hover {
    color: #CF0316 !important;
  }
}

/* =================================
 メインビジュアル
================================= */
.p_business_top_mv__heading {
  margin: 0 calc(50% - 50vw);
  background: #E2F8EB;
  position: relative;
  z-index: 0;
  padding: 30px calc(50vw - 50%) 20px;
  border-top: 3px solid #1CA566;
  border-bottom: 3px solid #1CA566;
}
.p_business_top_mv__heading:before {
  content: "";
  position: absolute;
  background: url(../img/business/top/mv_obj.svg) repeat-x;
  width: 100%;
  height: 188px;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.p_business_top_mv__list {
  width: 100%;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
  position: relative;
  z-index: 0;
  padding: 0 0 20px;
  .avatar {
    text-align: center;
  }
  .ttl {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .ill {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 0;
  }
}
.p_business_top_mv__list:before {
  content: "";
  aspect-ratio: 1 / 1;
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: -1;
  background: #fff;
  border-radius: 50%;
}
.p_business_top_mv__list:not(:last-of-type):after {
  content: "";
  aspect-ratio: 1 / 1;
  width: 21px;
  background: #1CA566;
  mask: url(../img/business/top/ico_plus.svg) no-repeat center / contain;
  position: absolute;
  top: calc(50% + 10px);
  transform: translateY(-50%);
  right: -25px;
}
.p_business_top_mv__list:first-of-type {
  .avatar .img {
    width: 57px;
  }
  .ill .img {
    width: 86px;
  }
}
.p_business_top_mv__list:nth-of-type(2) {
  .avatar .img {
    width: 51px;
  }
  .ill .img {
    width: 57px;
  }
}
.p_business_top_mv__list:nth-of-type(3) {
  .avatar .img {
    width: 58px;
  }
  .ill .img {
    width: 68px;
  }
}

.p_business_top_mv__ttl {
  .label {
    font-size: 30px;
    width: 100%;
    height: 58px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    background: #1EA666;

    .min {
      font-size: 24px;
    }
  }

  .txt {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 42px;
    line-height: 77px;
    .medium {
      font-size: 60px;
    }
    .em {
      color: #1EA666;
    }
  }
}

.p_business_top_mv__body {
  margin: 10px 0 0;

  .main_lead {
    font-size: 22px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    margin: 40px 0 0;
  }
}


@media screen and (min-width: 768px) {
  .p_business_top_mv__inr {
    display: grid;
    grid-template-columns: 608px 1fr;
    align-items: end;
    justify-content: space-between;
    gap: 20px;
  }
  .p_business_top_mv__lists {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
  }
}

.p_business_top_mv__product_name {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
}
.p_business_top_mv__product_name_ttl {
  flex: 0 0 auto;
  display: flex;
  &:before {
    content: "※";
  }
  &:after {
    content: "：";
  }
}

@media screen and (max-width: 767px) {
  .p_business_top_mv__heading {
    padding: 15px 0 15px;
    border-top: 4px solid #1CA566;
    border-bottom: 4px solid #1CA566;
  }
  .p_business_top_mv__heading:before {
    height: 107px;
    background: url(../img/business/top/mv_obj_sp.svg) repeat-x;
  }
  .p_business_top_mv__inr {
    position: relative;
    z-index: 0;
    padding: 0;
    overflow: clip;
  }
  .p_business_top_mv__ttl {
    padding: 0 15px;
    .label {
      font-size: 17px;
      height: 38px;
      border-radius: 5px;
      letter-spacing: .084em;
      .min {
        font-size: 13px;
      }
    }

    .txt {
      font-size: 27px;
      line-height: 43px;
      letter-spacing: 0;
      margin: 3px auto 0;
      padding: 0 0 10px;
      position: relative;
      width: calc(100% - 16px);
      .medium {
        font-size: 29px;
      }
      .sp_min {
        font-size: 23px;
      }
    }
  }
  .p_business_top_mv__body {
    margin: 10px -10px 0;

    .main_lead {
      letter-spacing: 0;
      font-size: 16px;
      line-height: 28px;
      margin: 20px 0 0;
    }
  }
  .p_business_top_mv__lists {
    width: 188px;
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px 4px;
    margin: 28px 0 0;
    padding: 0 0 0 5px;
  }
  .p_business_top_mv__list:not(:last-of-type):after {
    display: none;
  }
  .p_business_top_mv__list {
    flex: 0 0 auto;
    width: calc(100% / 2 - 2px);
    display: block;
    position: relative;
    z-index: 0;
    padding: 0 0 10px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    gap: 0;
    aspect-ratio: 1 / 1;
    .avatar {
      position: absolute;
      top: -22px;
      left: 50%;
      transform: translateX(-50%);
      text-align: center;
    }
    .ttl {
      font-size: 10px;
      line-height: 14px;
      min-height: 24px;
    }
    .ill {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 5px 0 0;
    }
  }
  .p_business_top_mv__list:first-of-type {
    .avatar .img {
      width: 32px;
    }
    .ill .img {
      width: 42px;
    }
  }
  .p_business_top_mv__list:nth-of-type(2) {
    .avatar .img {
      width: 29px;
    }
    .ill .img {
      width: 28px;
    }
  }
  .p_business_top_mv__list:nth-of-type(3) {
    .avatar {
      top: -15px;
    }
    .avatar .img {
      width: 33px;
    }
    .ill .img {
      width: 33px;
    }
  }

  .p_business_top_mv__avatar {
    position: absolute;
    right: -17px;
    bottom: 0;
    width: 198px;
  }

  .p_business_top_mv__product_name {
    width: 100%;
  }

}


/* =================================
 スマート電化延長保証のPOINT!!
================================= */
.sec_point_nav {
  margin: 0 calc(50% - 50vw);
  padding: 0 calc(50vw - 50%) 50px;
  position: relative;
  z-index: 0;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 30px;
}
.sec_point_nav:after {
  content: "";
  width: 100%;
  height: 178px;
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
  background: #F3F3F3;
  opacity: .5;
}
.sec_point_nav .item {
  position: relative;
  z-index: 0;
  padding: 15px 12px 45px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #F3F3F3;
}
.sec_point_nav .item .ill {
  margin: 0 0 20px;
}
.sec_point_nav .item .txt {
  font-size: 22px;
  line-height: 25px;
  text-align: center;
}
.sec_point_nav .item .label {
  width: 100px;
  height: 30px;
  border-radius: 9px;
  background: #1CA566;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 36px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  gap: .3em;
  position: absolute;
  left: 50%;
  top: -15px;
  transform: translateX(-50%);
}
.sec_point_nav .item .label .num {
  font-size: 18px;
}

.sec_point_contents {
  list-style: none;
}

.sec_point_contents .item .heading {
  display: flex;
  align-items: center;
  margin: 0 0 20px;
  gap: 15px;
  padding: 0 0 10px;
  border-bottom: 1px solid #DEE5E6;
  position: relative;
  z-index: 0;

  .label {
    width: 64px;
    height: 19px;
    border-radius: 9px;
    background: #1CA566;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 24px;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    gap: .3em;
  }

  .label .num {
    font-size: 12px;
  }

  .ttl {
    font-size: 22px;
    line-height: 33px;
    font-weight: 400;
  }
}

.sec_point_contents .item .heading:before {
  content: "";
  width: 50px;
  height: 1px;
  background: #1CA566;
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 1;
}

.sec_point_contents .item .body .txt {
  line-height: 24px;
}
.sec_point_contents .item .body {
  .col_2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
  }
}

.p_sdw_top_repair_flow {
  list-style-type: none;
  counter-reset: repair_num;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .p_sdw_top_repair_flow {
    max-width: 1000px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item {
    overflow: hidden;
    min-height: 100px;
  }
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item:not(:last-of-type) {
    margin: 0 0 10px;
  }
}
.p_sdw_top_repair_flow_item:not(:last-of-type) .p_sdw_top_repair_flow_item__thumb {
  position: relative;
}
.p_sdw_top_repair_flow_item:not(:last-of-type) .p_sdw_top_repair_flow_item__thumb:before {
  content: "";
  width: 6px;
  height: 12px;
  background: #222;
  -webkit-mask-image: url(/warranty/assets/img/sdw/top/i_square.svg);
          mask-image: url(/warranty/assets/img/sdw/top/i_square.svg);
  -webkit-mask-size: contain;
          mask-size: contain;
  position: absolute;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p_sdw_top_repair_flow_item:not(:last-of-type) .p_sdw_top_repair_flow_item__thumb:before {
    top: 50%;
    right: -20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 10px;
    height: 21px;
  }
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item:not(:last-of-type) .p_sdw_top_repair_flow_item__thumb:before {
    left: 50%;
    bottom: -22px;
    -webkit-transform: rotate(90deg) translateX(-50%);
            transform: rotate(90deg) translateX(-50%);
  }
}
@media screen and (min-width: 768px) {
  .p_sdw_top_repair_flow_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.p_sdw_top_repair_flow_item__ttl {
  margin: 0 0 5px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item__ttl {
    font-size: 16px;
    float: right;
    width: calc(100% - 135px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
    margin: 0 0 5px;
  }
}
@media screen and (min-width: 768px) {
  .p_sdw_top_repair_flow_item__ttl {
    text-align: center;
    position: relative;
    margin: 0 0 10px;
  }
}
.p_sdw_top_repair_flow_item__ttl:before {
  content: counter(repair_num, decimal-leading-zero);
  counter-increment: repair_num;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 2px;
  background: #1CA566;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p_sdw_top_repair_flow_item__ttl:before {
    position: absolute;
    z-index: 1;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: -35px;
  }
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item__ttl:before {
    font-size: 10px;
    width: 20px;
    height: 20px;
  }
}
@media screen and (min-width: 768px) {
  .p_sdw_top_repair_flow_item__thumb {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin: 0 0 15px;
  }
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item__thumb {
    float: left;
    width: 120px;
  }
}
.p_sdw_top_repair_flow_item__cont {
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p_sdw_top_repair_flow_item__cont {
    font-size: 12px;
    float: right;
    width: calc(100% - 135px);
  }
}
.p_sdw_top_repair_flow_item__cont p {
  margin: 0;
}
.p_sdw_top_repair_flow_item__cont ul {
  margin: 5px 0;
  padding: 0;
  list-style-type: none;
}
.p_sdw_top_repair_flow_item__cont ul li {
  padding: 0 0 0 11px;
  position: relative;
}
.p_sdw_top_repair_flow_item__cont ul li:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #056237;
  position: absolute;
  left: 0;
  top: 0.4em;
}

@media screen and (max-width: 767px) {
  .sec_point_nav {
    margin: 0 calc(50% - 50vw);
    padding: 0 20px 20px;
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
  }
  .sec_point_nav:after {
    height: 230px;
  }
  .sec_point_nav .item {
    padding: 10px;
    display: grid;
    grid-template-columns: 103px 1fr;
    gap: 10px;
    align-items: center;
  }
  .sec_point_nav .item .ill {
    margin: 0;
  }
  .sec_point_nav .item .txt {
    font-size: 20px;
    line-height: 25px;
    text-align: left;
  }
  .sec_point_nav .item .label {
    width: 64px;
    height: 19px;
    border-radius: 10px;
    font-size: 10px;
    line-height: 24px;
    gap: .3em;
    position: unset;
    transform: translateX(0);
    margin: 0 0 10px;
  }
  .sec_point_nav .item .label .num {
    font-size: 12px;
  }
  .sec_point_contents .item .heading {
    align-items: flex-start;
    gap: 12px;
    padding: 0 0 7px;

    .label {
      margin: 5px 0 0;
    }

    .ttl {
      font-size: 20px;
      line-height: 30px;
    }
  }
  .sec_point_contents .item .body .txt {
    line-height: 21px;
  }
  .sec_point_contents .item .body {
    .col_2 {
      display: grid;
      grid-template-columns: repeat(1,1fr);
      gap: 20px;
    }
  }
}

/* =================================
 お申込みの流れ
================================= */
.sec_flow {
  .btn_box .txt {
    font-size: 16px;
  }
  .c_btn {
    font-size: 16px;
  }
}
.sec_flow_note {
  font-size: 14px;
  line-height: 22px;
}
.sec_price_txtbox {
  width: fit-content;
  margin: 0 auto;
}
.sec_price_txt._firstline {
  font-size: 23px;
  letter-spacing: 0.024em;
  line-height: 40px;
}
.sec_price_txt._firstline .marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, transparent), color-stop(20%, #FFF6D0));
  background: linear-gradient(transparent 20%, #FFF6D0 20%);
}
.sec_price_txt._secondline {
  font-size: 26px;
  line-height: 40px;
  letter-spacing: 0;
}
.sec_price_txt._secondline .marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, transparent), color-stop(20%, #FFF6D0));
  background: linear-gradient(transparent 20%, #FFF6D0 20%);
}
.sec_price_txt._secondline .imp {
  color: #1CA566;
  font-weight: 700;
}
.sec_price_txt._secondline .large {
  font-size: 32px;
}

.sec_price_table {
  width: 750px;
  margin: 0 auto;
  table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #D5D5D5;
    font-size: 16px;
    line-height: 23px;
  }
  td,th {
    border: 1px solid #D5D5D5;
  }
  th {
    padding: 20px 10px;
    background: #F3F3F3;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  th:first-child {
    width: 245px;
  }
  td {
    padding: 20px 0;
    text-align: center;
  }
  tbody tr:nth-child(even) td {
    background: #F9F9F9;
  }
  .product-box {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0 0 0 13px;
  }
  .image {
    flex: 0 0 auto;
    width: 40px;
  }
  .name {
    text-align: left;
  }
  .num {
    font-size: 18px;
  }
  .tax {
    font-size: 14px;
    margin-left: -.6em;
  }
}
@media screen and (max-width: 767px) {
  .sec_flow_cont {
    overflow: auto;
    margin-right: -20px;
    padding: 0 20px 0 0;
    img {
      width: 548px;
    }
  }
  .sec_flow_note {
    font-size: 12px;
    line-height: 19px;
  }
  .sec_price_txt._firstline {
    font-size: 12px;
    line-height: 23px;
  }
  .sec_price_txt._secondline .large {
    font-size: 18px;
  }
  .sec_price_txt._secondline {
    font-size: 14px;
    line-height: 25px;
  }
  .sec_price_table {
    overflow: auto;
    width: auto;
    margin: 0 -20px 0 0;
    padding: 0 20px 0 0;
    table {
      font-size: 14px;
      line-height: 21px;
      width: 653px;
    }
    th {
      padding: 15px 10px;
      font-size: 14px;
    }
    th:first-child {
      width: 180px;
    }
    td {
      padding: 15px 0;
    }
    .product-box {
      gap: 8px;
      padding: 0 0 0 10px;
    }
    .num {
      font-size: 16px;
    }
    .tax {
      font-size: 12px;
      margin-left: -.6em;
    }
  }
}

/* =================================
 よくあるご質問
================================= */
/* =========================
   共通（ALL）
========================= */

.p_sdw_top_faq_cont {
  margin: 0;
}

.p_sdw_top_faq_cont_item {
  border: 1px solid #D5D5D5;
  border-radius: 3px;
  position: relative;
  z-index: 0;
  padding: 22px 0;
}

.p_sdw_top_faq_cont_item + .p_sdw_top_faq_cont_item {
  margin: 15px 0 0;
}

.p_sdw_top_faq_cont_item:after {
  content: "";
  width: 1px;
  height: calc(100% - 20px);
  position: absolute;
  top: 10px;
  right: 42px;
  background: #E6E6E6;
}

.p_sdw_top_faq_cont_item__ttl_btn {
  font-size: 16px;
  text-align: left;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0 65px;
  position: relative;
  width: 100%;
}

.p_sdw_top_faq_cont_item__ttl_btn[aria-expanded="true"] .p_sdw_top_faq_cont_item__ttl_ico:before {
  -webkit-transform: rotate(0);
          transform: rotate(0);
  top: 5px;
}

.p_sdw_top_faq_cont_item__ttl_ico {
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 14px;
}

.p_sdw_top_faq_cont_item__ttl_ico:before,
.p_sdw_top_faq_cont_item__ttl_ico:after {
  content: "";
  width: 12px;
  height: 1px;
  background: #222;
  position: absolute;
}

.p_sdw_top_faq_cont_item__ttl_ico:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 5px;
  left: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.p_sdw_top_faq_cont_item__ttl_ico:after {
  top: 5px;
  left: 0;
}

.p_sdw_top_faq_cont_item__ttl_label {
  width: 30px;
  height: 30px;
  background: #fff;
  border: 1px solid #1CA566;
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: -5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  color: #222;
}

.p_sdw_top_faq_cont_item__ttl_txt {
  text-align: left;
  color: #222;
}

.p_sdw_top_faq_cont_item__dtl {
  display: none;
  margin: 0;
}

.p_sdw_top_faq_cont_item__dtl_body {
  font-size: 16px;
  padding: 0 65px;
  position: relative;
  margin: 20px 0 0;
}

.p_sdw_top_faq_cont_item__dtl_body p {
  margin: 0;
}

.p_sdw_top_faq_cont_item__dtl_body a {
  color: #222 !important;
  text-decoration: underline;
}

.p_sdw_top_faq_cont_item__dtl_body a:hover {
  text-decoration: none;
}

.p_sdw_top_faq_cont_item__dtl_label {
  width: 30px;
  height: 30px;
  background: #1CA566;
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: -5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  color: #fff;
}

/* =========================
   PC（min-width: 768px）
========================= */

@media screen and (min-width: 768px) {
  .p_sdw_top_faq_cont {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
}

/* =========================
   SP（max-width: 767px）
========================= */

@media screen and (max-width: 767px) {
  .p_sdw_top_faq_cont_item {
    padding: 15px 0 10px;
  }

  .p_sdw_top_faq_cont_item:after {
    right: 35px;
  }

  .p_sdw_top_faq_cont_item__ttl_btn {
    font-size: 14px;
    padding: 0 45px 0 55px;
  }

  .p_sdw_top_faq_cont_item__ttl_ico {
    right: 12px;
  }

  .p_sdw_top_faq_cont_item__ttl_label {
    width: 24px;
    height: 24px;
    font-size: 16px;
    left: 16px;
    top: 0;
  }

  .p_sdw_top_faq_cont_item__dtl_body {
    font-size: 14px;
    padding: 0 45px 0 55px;
    margin: 15px 0 0;
  }

  .p_sdw_top_faq_cont_item__dtl_label {
    width: 24px;
    height: 24px;
    font-size: 16px;
    left: 16px;
    top: 0;
  }
}


/* =================================
  延長保証共通CTA
================================= */
.p_sdw_cta {
  background: #F3F3F3;
  margin: 30px 0 0;
  padding: 20px 10px;
}
@media screen and (min-width: 768px) {
  .p_sdw_cta {
    max-width: 750px;
    margin: 50px auto 0;
    padding: 30px;
  }
}
.p_sdw_cta__ttl {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px;
}
@media screen and (max-width: 767px) {
  .p_sdw_cta__ttl {
    margin: 0 0 5px;
  }
}
.p_sdw_cta__name {
  font-size: 16px;
  text-align: center;
}
.p_sdw_cta__tel {
  margin: 15px 0 0;
  font-size: 24px;
  font-weight: bold;
  height: 53px;
  background: #fff;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 768px) {
  .p_sdw_cta__tel {
    max-width: 400px;
    margin: 20px auto 0;
    font-size: 26px;
    letter-spacing: 0.06em;
  }
}
.p_sdw_cta__tel:before {
  content: "";
  width: 17px;
  height: 22px;
  background: #222;
  -webkit-mask-image: url(/warranty/assets/img/sdw/top/i_tel.svg);
          mask-image: url(/warranty/assets/img/sdw/top/i_tel.svg);
  -webkit-mask-size: contain;
          mask-size: contain;
  margin: 0 10px 0 0;
}
.p_sdw_cta__open {
  font-size: 14px;
  margin: 20px 0 0;
}
@media screen and (max-width: 767px) {
  .p_sdw_cta__open {
    font-size: 12px;
    margin: 10px 0 0;
  }
}

/* =================================
  新着
================================= */
/* =========================
   共通（ALL）
========================= */

.p_sdw_top_news_sec {
  max-width: 1000px;
  width: 100%;
  margin-inline: auto;
  padding: 40px 0 0;
}

.p_sdw_top_news_sec .p_sdw_top_ttl {
  text-align: left;
}

.p_sdw_top_news_sec .p_sdw_top_ttl:before {
  content: none;
}

.p_sdw_top_news_sec .p_sdw_top_ttl__en {
  margin: 0 0 25px;
}

.p_sdw_top_news_sec .c_label_cat {
  padding: 6px;
  color: #1CA566;
  border: 1px solid #1CA566;
}

.p_sdw_top_news_sec .c_idx_link {
  /* padding はブレイクポイントで指定 */
}

.p_sdw_top_news_sec .c_idx_item {
  margin: 0;
  border-color: #E6E6E6;
}

.p_sdw_top_news_sec .c_idx_item:first-of-type .c_idx_link {
  border-top: 1px solid #E6E6E6;
}

.p_sdw_top_news_sec .c_idx_date {
  color: #9B9B9B;
}

.p_sdw_top_news_sec .c_idx .c_link_arw {
  right: 0;
}

.p_sdw_top_news_sec .c_top_more {
  display: table;
  margin: 30px 0 0 auto;
  text-align: right;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

.p_sdw_top_news_sec .c_top_more .c_link_arw {
  margin: 0 0 0 10px;
}

.p_sdw_top_news_wrap {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

/* =========================
   PC（min-width: 768px）
========================= */

@media screen and (min-width: 768px) {
  .p_sdw_top_news_sec {
    padding: 80px 0 0;
  }

  .p_sdw_top_news_sec .p_sdw_top_ttl__en {
    margin: 0 0 40px;
  }

  .p_sdw_top_news_sec .c_idx_link {
    padding: 30px 40px 30px 0;
  }

  .p_sdw_top_news_sec .c_idx_linkTxt {
    margin: 10px 0 0;
  }

  .p_sdw_top_news_sec .c_top_more {
    margin: 40px 0 0 auto;
  }

  .p_sdw_top_news_wrap {
    grid-template-columns: 270px 1fr;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}

/* =========================
   SP（max-width: 767px）
========================= */

@media screen and (max-width: 767px) {
  .p_sdw_top_news_sec .c_idx_link {
    padding: 15px 40px 15px 0;
  }
}
